<?xml version="1.0" encoding="utf-8"?>
<component size="413,521">
  <controller name="type" exported="true" pages="0,0,1,1,2,2,3,3" selected="3"/>
  <displayList>
    <component id="n2_n0m3" name="com_pic" src="n0m36b" fileName="img_new/com_pic.xml" xy="3,3" size="406,514"/>
    <component id="n8_n0m3" name="btn_skip" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="8,6" size="399,509"/>
    <component id="n4_n0m3" name="btn_unlock" src="n0m36e" fileName="img_new/btn_unlock.xml" xy="122,377" size="287,141" controller="pay_type,0"/>
    <image id="n11_lml0" name="n11" src="lml02b" fileName="img_new/sel_kuang.png" xy="0,0" color="#fcf6e4"/>
    <image id="n5_n0m3" name="n5" src="mgok6p" fileName="img_new/sel_special.png" xy="131,200">
      <gearDisplay controller="type" pages="2"/>
    </image>
    <image id="n7_n0m3" name="n7" src="mgok6o" fileName="img_new/sel_ad.png" xy="172,214">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n13_lml0" name="n13" src="mgok6q" fileName="img_new/secret_vip.png" xy="145,194" pivot="0.5,0.5" size="122,118" aspect="true" pkg="c9mmg3dx">
      <gearDisplay controller="type" pages="3"/>
    </image>
  </displayList>
</component>